Page MenuHomePhabricator

Deploy new revert models to ORES
Closed, ResolvedPublic

Description

We've developed new, high accuracy revert models for dewiki, hewiki, idwiki, itwiki, nlwiki, trwiki and viwiki. Deploy them so people can use them.

Event Timeline

Halfak created this task.Nov 13 2015, 2:42 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak claimed this task.
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 13 2015, 2:42 PM
ToAruShiroiNeko triaged this task as Normal priority.Nov 20 2015, 6:24 PM
ToAruShiroiNeko set Security to None.
He7d3r closed this task as Resolved.Nov 21 2015, 3:59 PM
He7d3r added a subscriber: He7d3r.

Closing per T118564#1803640.